
Redmine - Patch #815

Include detailed wiki help locally

2008-03-08 04:37 - John Goerzen

Status: Closed Start date: 2008-03-08

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Description

This patch takes the RedmineWikiFormatting page and makes it available as a static HTML file locally.  This way, intranet

deployments, or other deployments do not need to be dependent upon redmine.org for proper operation.

Compliments: #766

Note: both wiki help pages should be updated after applying the Git branch, which adds commit: links.

Related issues:

Related to Redmine - Defect #766: Wiki formatting quick reference omits way t... Closed 2008-03-01

Related to Redmine - Patch #259: Git support for r1104 Closed

Associated revisions

Revision 1244 - 2008-03-13 15:14 - John Goerzen

This patch takes the RedmineWikiFormatting page and makes it available

as a static HTML file locally. This way, intranet deployments, or

other deployments do not need to be dependent upon redmine.org in

order to display this help.

Closes #815.

History

#1 - 2008-03-12 20:58 - John Goerzen

Attaching an updated patch with more sane HTML.

#2 - 2008-03-12 20:59 - John Goerzen

- File 815.diff added

#3 - 2008-03-13 15:17 - John Goerzen

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1244.

Files

localwiki.diff 9.74 KB 2008-03-08 John Goerzen

815.diff 8.8 KB 2008-03-12 John Goerzen
